import 'package:json_annotation/json_annotation.dart'; 
  
part 'report_for_class_teacher_params.g.dart';


@JsonSerializable()
  class ReportForClassTeacherParams extends Object {

  @JsonKey(name: 'ExamId')
  int examId;


  @JsonKey(name: 'CompareAll')
  bool compareAll;

  ReportForClassTeacherParams({required this.examId,required this.compareAll});

  factory ReportForClassTeacherParams.fromJson(Map<String, dynamic> srcJson) => _$ReportForClassTeacherParamsFromJson(srcJson);

  Map<String, dynamic> toJson() => _$ReportForClassTeacherParamsToJson(this);

}

  
